Bug 974377 - Kernel Panic Occurs in 3.9.5-201.fc18
Kernel Panic Occurs in 3.9.5-201.fc18
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
18
Unspecified Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-14 02:17 EDT by Tristan Santore
Modified: 2013-06-23 11:08 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-23 11:08:24 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Kernel Panic Image (1.24 MB, image/jpeg)
2013-06-14 02:17 EDT, Tristan Santore
no flags Details

  None (edit)
Description Tristan Santore 2013-06-14 02:17:52 EDT
Created attachment 761083 [details]
Kernel Panic Image

Description of problem:

Kernel Panic Occurs

Version-Release number of selected component (if applicable):

Name        : kernel
Version     : 3.9.5
Release     : 201.fc18
Architecture: x86_64
Install Date: Fri 14 Jun 2013 05:17:48 BST
Group       : System Environment/Kernel
Size        : 130261901

How reproducible:

Just boot and go for the ride.


Actual results:

See attached photograph of kernel panic.
Comment 1 Josh Boyer 2013-06-14 08:50:37 EDT
Do you have an initramfs file listed in /boot for this kernel?  What size is it?

Please attach your grub configuration file.
Comment 2 Tristan Santore 2013-06-23 11:08:24 EDT
Josh,

I am closing this bug, as after the update to the latest kernel, it seems to not occur any more. Also, on a positive side note, Plymouth now finally works as well, without having to set nomodeset.

Tristan

Note You need to log in before you can comment on or make changes to this bug.